package p11_enkapsulacja;

public class Przyklad {
    public static void main(String[] args) {
        Osoba ola = new Osoba("Ola", "Malinowska", 30);
        System.out.println(ola);
        System.out.println(ola.getImie());
        System.out.println(ola.getWiek());

        Student student = new Student("Jan", "Kowalski", 20, "medycyna", 1);
        student.dodajOcene(4);
        student.dodajOcene(4);
        student.dodajOcene(5);
        System.out.println(student.sredniaOcen());
    }
}
